# ἐντελέχεια 【en.te.lé.kʰeː.a】

[![pypi-image]][pypi-url]
[![home-img]][home-url]
[![stai-img]][stai-url]
[![halla-img]][halla-url]
[![course-img]][course-url]
[![lecture-img]][lecture-url]
[![playground-img]][playground-url]

<!-- [![stateful-img]][stateful-url]
[![stateful_dnd-img]][stateful-url] -->

[pypi-image]: https://img.shields.io/pypi/v/entelecheia
[pypi-url]: https://pypi.org/project/entelecheia
[stai-img]: https://img.shields.io/badge/STAI-jeju.ai-blue
[stai-url]: https://stai.jeju.ai
[playground-img]: https://img.shields.io/badge/playground-app_launcher-blue
[playground-url]: https://entelecheia.cloudflareaccess.com
[halla-img]: https://img.shields.io/badge/CHU-halla.ai-blue
[halla-url]: https://halla.ai
[home-img]: https://img.shields.io/badge/youngjoon-lee-blue
[home-url]: https://youngjoon-lee.com
[home-repo-url]: https://youngjoon-lee.com/repositories
[course-img]: https://img.shields.io/badge/course-jeju.ai-blue
[course-url]: https://course.jeju.ai
[lecture-img]: https://img.shields.io/badge/lecture-jeju.ai-blue
[lecture-url]: https://lecture.jeju.ai
[research-img]: https://img.shields.io/badge/research-jeju.ai-blue
[research-url]: https://research.jeju.ai
[linkedin-img]: https://img.shields.io/badge/LinkedIn-blue?logo=linkedin
[linkedin-url]: https://www.linkedin.com/in/entelecheia/
[stateful-img]: https://badge.stateful.com/entelecheia/status.svg
[stateful-url]: https://app.stateful.com/status/entelecheia
[stateful_dnd-img]: https://badge.stateful.com/entelecheia/dnd.svg

Coined by Aristotle from ἐντελής (entelḗs, “complete, full, accomplished”) + ἔχειν (ékhein, “have, hold”).

[![entelecheia](https://github.com/entelecheia/entelecheia/assets/1177283/0a67c698-8c9e-4006-b131-d0593cd7c256)][home-url]

### Hi there, I'm Young Joon Lee 👋

🎓 I'm an Assistant Professor of Artificial Ingtelligence and Chief Innovation Officer at Cheju Halla University, where I bridge the gap between cutting-edge AI research and real-world applications. My work thrives at the intersection of artificial intelligence, natural language processing, and financial economics.

🔍 My research focuses on developing innovative AI solutions in several key areas:

- Large Language Models and Knowledge Graphs
- NLP models for economic analysis
- Ethical AI frameworks emphasizing fairness and transparency
- Behavioral economics-inspired AI decision-making systems

🌱 I'm passionate about shaping the future of AI education through:

- Mentoring the next generation of AI researchers and engineers
- Teaching courses that balance theoretical foundations with practical applications
- Fostering an environment where innovation meets ethical consideration
- Encouraging students to think critically about AI's societal impact

🤝 Currently leading initiatives in:

- AI Computing Center development at Cheju Halla University
- Regional innovation projects integrating AI into Jeju's cultural landscape
- International collaborations for AI education and research
- Sustainable AI practices and ESG analysis

💡 Core Values:

- Innovation in pushing AI boundaries
- Empathy in developing human-centered AI systems
- Collaboration across academia and industry
- Continuous learning and adaptation

💬 I'm always open to discussing collaborations that align with my mission of redefining the future of finance and sustainability through ethical AI innovation. Let's connect and explore how we can create impactful solutions together!

Feel free to reach out if you're interested in AI, NLP, financial technology, or ethical AI development!

#### 📈 GitHub Statistics

<details>
  <summary>📊 GitHub Stats</summary>

  <a href="https://youngjoon-lee.com/repositories/">
    <img width=49% align="center" src="http://github-readme-streak-stats.entelecheia.me/?user=entelecheia&theme=transparent&hide_border=true" />
    <img width=49% align="center" src="http://github-readme-stats.entelecheia.me/api?username=entelecheia&theme=transparent&show_icons=true&hide_border=true&hide_title=true" />
  </a>
  
  [![trophy](https://github-profile-trophy.entelecheia.me/?username=entelecheia&theme=darkhub&rank=-C,-B&column=-1&no-bg=true&no-frame=true)][home-repo-url]

</details>
  
<details>
  <summary>🔥 Recent Contributions</summary>
  
  [![entelecheia's github activity graph](https://github-readme-activity-graph.entelecheia.me/graph?username=entelecheia&theme=react-dark&area=true&hide_border=true)][home-repo-url]

[![3d contributions](https://raw.githubusercontent.com/entelecheia/metrics/main/profile-3d-contrib/profile-entelecheia.svg)][home-repo-url]

</details>
  
<details>
  <summary>🌐 Language and Topics Trajectory</summary>
  
  <a href="https://www.quine.sh/user/entelecheia">
    <img width=49% align="center" src="https://stats.quine.sh/entelecheia/topics-over-time?theme=dark" />
  </a>
  <a href="https://www.quine.sh/user/entelecheia">
    <img width=49% align="center" src="https://stats.quine.sh/entelecheia/languages-over-time?theme=dark" />
  </a>
</details>

### 🔗 Link with me on [![linkedin-img]][linkedin-url]

[![1648330290418](https://assets.entelecheia.ai/img/github-bg.jpeg)][linkedin-url]
![](https://hit.yhype.me/github/profile?user_id=1177283)
